Subject: [bug#56803] [PATCH 0/6] Add hydrus network and its dependencies

From: "(" <[email-masked]>
Date: Sun, 14 Aug 2022 11:11:52 +0100

On Sun Aug 14, 2022 at 11:10 AM BST, Tomasz Jeneralczyk wrote:
> Does this mean I should replace `(assoc-ref inputs "python")` with 
> `#$python` in the install phase of hydrus?
> I checked and it didn't cause any problems.

You could, but I think #$(this-package-input "python") would be better style.

    -- (